JACK-AUDIO-CONNECTION-KIT 0.125.0

Data Fields
jack_session_command_t Struct Reference
API for a session manager.

`#include <session.h>`

## Data Fields
const char * | uuid
const char * | client_name
const char * | command
jack_session_flags_t | flags

## Field Documentation

## ◆ client_name

const char* jack_session_command_t::client_name

## ◆ command

const char* jack_session_command_t::command

## ◆ flags

jack_session_flags_t jack_session_command_t::flags

## ◆ uuid

const char* jack_session_command_t::uuid

The documentation for this struct was generated from the following file:

- session.h